import { Query } from '@kevisual/query/query';
import { QueryConfig } from '@kevisual/query-config';
import { config } from './config.ts';

const baseURL = new URL(config.path, config.host);
export const query = new Query({
  url: baseURL.toString(),
});

export const queryConfig = new QueryConfig({
  query: query as any,
});
